Skip to main content
GET
Count the replay candidates of a revision
You are reading the docs of Galtea 5.19. Read this page in the latest version.

Authorizations

Authorization
string
header
required

API key authorization. Pass your API key in the Authorization header as a Bearer token. Both new (gsk_*) and legacy (gsk-) API keys are accepted, e.g. Authorization: Bearer gsk_... or Authorization: Bearer gsk-....

Path Parameters

id
string
required

Revision ID. A metric ID answers 404; read a metric under /v2/metrics.

Minimum string length: 1
Example:

"revision_123"

Query Parameters

productIds
string[]
required

The products to count the candidates of. One value per product.

Response

Candidate counts per product

productId
string
required
Example:

"product_123"

count
integer
required

Evaluations of the revision's metric in this product that would be replayed against the revision.

Example:

4